Subject: RE: FW: Gallup Peak Power Avoidance Data Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Oct 2001 13:42:23 -0700 (PDT)

According to the copy of the contract I have, under Exhibit A, 

	1. The Rebate.  A portion of CDEC's demand charge associated with CDEC's generation fixed costs shall be avoidable by ECS if Customer operates the Compressor such that ECS is able to avoid placing a load on CDEC's system during certain CDEC coincidental peaks for any applicable month.  To calculate the monthly rebate, the actual demand charges as billed by CDEC will be subtracted from the Billing Demand Basis.  The Billing Demand Basis is the maximum demand charge on 10 MW of peak demand, assuming no peak avoidance during the applicable month.  Thus, the Customer's Rebate shall be a portion of the Billing Demand Basis that ECS is not billed by CDEC as actual demand charges.

The way I interpret this wording, we would be entitled to a demand charge rebate even if we only slow down the unit during the peak period.  I've only a copy of last August's bill, but we used 7.93 MW during Tri-States (CDEC's generation) peak.  At $8.86/kW (generation demand), this would entitle TW to a rebate of $18,340 for the month of August alone.  To me it is unclear if TW is actually receiving this rebate.  I've got Mark Walton looking into the issue.  Note that there is an additional "transmission demand" of $3.35 /kW that is coincident with CDEC's peak.  Currently, we have no method of predicting CDEC's peak.  Apparently for the month of August, CDEC's and Tri-State's peaks did not occur at the same time (although there is no specific information on the CDEC bill as to when their demand peak occurred) as the Tri-State peak and CDEC peak demand charges are based on different loads.  Interpretation of the contract language would lead one to believe the rebate would only apply to the demand associated generation, and thus be valued at $8.86/kW.  Even so, if we avoided CDEC's peak, it would be a saving to ECS and thus to Enron.  I understood from James Centilli that the economics were based on avoiding the peak demand 70% of the time (at $8.86/kW or $12.21/kW I don't know).

David, you are correct, we only have to avoid one peak in the month, the problem is predicting which peak is going to be the largest peak in the month.  You don't know for sure on the first day of the month if the load on that day will be higher than the load on the last of the month.  Below is a list Tri-States historical peaks (in MW):

1/3/2000	1114
2/1/2000	1048
3/20/2000	1080
4/3/2000	 977
5/23/2000	1126
6/22/2000	1381
7/7/2000	1888
8/14/2000	1924
9/5/2000	1541
10/23/2000	1296
11/17/2000	1439
12/18/2000	1534
1/30/2001	1516
2/9/2001	1482
3/1/2001	1388
4/22/2001	1251
5/25/2001	1407
6/29/2001	1932
7/31/2001	1939
8/6/2001	2008
9/4/2001	1699

For January 2000 the peak was on the 3rd, in 2001 it was on the 31.  The problem is you don't know for certain which day of the month will have the peak.  The contract did not specify they would only have one peak that they were going to interrupt us on, only that if we avoided their peak (whenever it occurred) we would save in demand charges.

Using the most conservative approach to avoid a demand peak, you would not run at all on the first day of a month (the first day is always a peak day in the month to date). You would only run during the second day when the system load is less than the peak we saw on the first day.  If the system load on the second day is higher than that of the first day, this now becomes the new peak of the month to date.  You would repeat this approach for each subsequent day in the month, shutting down or slowing down for each new peak in the month to date.

The approach I take is a little riskier in that it looks at last years load and 'budget' loads to estimate a 'minimum expected monthly peak'.  It than allows operation of the unit anytime the system load is less than the higher of (1) the actual monthly peak to date and (2) the 'minimum expected monthly peak'.  Thus my utility would let you run for the majority (and possibility all) of the first day and would have fewer peaks during the month than the conservative approach.

You are correct about ECS's obligation in establishing an automated system.  That system has turned into my system.  Sections 3.6 and Article 6 of the contract discuss this topic.  In my mind, ECS did not live up to their end of this agreement.  CDEC didn't do much either, only providing us access to Tri-States web site.  Tri-State changed their web site mid year requiring a change in the automated process (due to file format changes) delaying my implementation.  I offered to take over the automated system sometime around the end of the first quarter this year to force some progress on the issue.  There may me legal recourse available to recover some past demand charges due TW from ECS.

By my calculation/contract interpretation, the maximum rebate TW could receive is $8.86/kW * 10,000kW/Month * 12 Months/Year = $1,063,200/year.

 -----Original Message-----
From: 	Roensch, David  
Sent:	Thursday, October 04, 2001 11:16 AM
To:	Choquette, Gary; Schoolcraft, Darrell; Jolly, Rich
Cc:	Asante, Ben; McChane, Bob; Sturn, John; Watson, Kimberly
Subject:	RE: FW: Gallup Peak Power Avoidance Data Points

Gary you are correct in your assesment that we can avoid electrical power demand charges if we shut down during power utilities pear power period.  However, in discussions prior to finalizing this contract, I got the impression that a decision had been made that we MUST shut the unit down during peak demand periods or the econimics of the project did not come out.  (these discussions included: Mike Nelson, Rich Jolly, Mary Kay Miller, Dave Fotti, Ben Asante, D. Schoolcraft, James Centelli, Kevin Hyatt etc....)

Second:  The issue came up of "What about during tariff months?", can we still shut down during peak demand periods.  Again, if I remember correctly, the answer was, Yes, even during tariff months we don't have a choice we would have to shut down.  

Third:  I was under the impression that from a risk standpoint we would not have to deal with more than ONE peak demand period in the month.

Fourth:  ECS was responsible for working with the CDEC to establish an automated system which would read CDEC's online load profile and convert the reading into a signal which would automatically control the loading on the Compressor and Motor (which would provide us with the opportunity to avoid the CDEC's peak load periods).  TW of course would have an override option.  However, I was also under the impression that ECS would hold TW harmless & reimburse, if this feature was not provided.  

I may be interpreting this incorrectly but again the CSA specifies ECS's obligation in helping us avoid the demand energy charge.  The demand charge is $12.21 * 10,000 KW  * 12 Months = $1.465,200 of potential rebate back to TW each year.  

 << File: rebate_sensitivity.xls >> 

---------------------- Forwarded by David Roensch/ET&S/Enron on 10/04/2001 09:40 AM ---------------------------
From:	Gary Choquette/ENRON@enronXgate on 10/03/2001 09:46 AM CDT
To:	Darrell Schoolcraft/ENRON@enronXgate, Rich Jolly/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Todd Ingalls/ET&S/Enron@ENRON, DL-ETS Gas Controllers@/O=ENRON/OU=NA/CN=RECIPIENTS/CN=DL-ETSGASCONTROLLERS@EX@enronXgate, Dale Ratliff/ENRON@enronXgate
cc:	Ben Asante/ENRON@enronXgate, Kim Kouri/ENRON@enronXgate, Bob McChane/ENRON@enronXgate, John Sturn/ET&S/Enron@ENRON, Errol Wirasinghe/ENRON@enronXgate 

Subject:	RE: FW: Gallup Peak Power Avoidance Data Points

As I understand/interpret the Gallup contract, we can completely avoid electrical power demand charges (approximately $42,000 per month) if we do not run the unit during the power utilities peak power period.  If we can not shut down the unit, we can still reduce or demand costs by minimizing our power usage during the peak period.

Unlike Hubbard where the contract states avoiding the peak during a specified period of the day (5-7 PM), Gallup requires us to guess both the day of the month their peak will occur and the time of day.  Through access to Tri-States history data, I can guess what I think the minimum peak for the month will be.  I can look at the current day's usage and estimate if today's peak will be higher than the higher of (1) my estimated peak or (2) the actual peak so far this month.  If so, the "Probability today is a peak" will be near 100 indicating the operators they should expect a possible power peak sometime today.   The "Probability now is peak" approached 100 when an actual peak is underway.  The Tri-State Power Peak In Progress alarm triggers when a power peak is underway.

Note that it is impossible to predict with 100% accuracy if any day in the month is an actual power peak.  If the first day of the month has an estimated peak 1000 and last years peak for the same month, was 985.  It appears possible that this will be a power peak day.  Assume that the actual peak usage for the first day was 1010.  Now on the second day of the month, the estimated peak is 965, not likely to be a power peak day.  The third day has an estimated peak of 1005, a possible power peak day.  If the actual for the third day is 1012, it now becomes the new peak for the month.  If all other estimated peaks in the month are significantly below 1012, they are not likely to be power peaks, and unit turndown is not required.

The point is, to completely avoid demand charges, we would have had to shut down the unit for a period on the first day of the month, and also on the third day.  The utility integrates their peak over a 30 minute period, thus the minimum time the unit could be down.  I'm guessing that my utility could predict around seven peaks requiring turndown in a given month.

So far this month, I guessed a power peak on 10/1/01 starting at 20:18 and ending at 21:05.  The actual peak so far this month according to the utility was 10/1/01 starting at 20:30 lasting to 21:00.

I'm sorry for any confusion.  I had asked Dale to pass this information on to the Operators.  If there are any additional questions, do not hesitate to call me at 87-7546.